If the box says, "This software requires Windows XP or better," does that mean it'll run on linux?

Внимание!

Книга написана для очень старой версии Django. Надеемся автор обновит ее и мы сможем обновить перевод.
Пока советуем читать перевод официальной документации.

Menu  

Please, write feedback if something does not work back to top